Subject: Re: Resizing panels in the gitk window

From: Paul Mackerras <[email-masked]>
Date: Wed, 11 May 2022 18:21:43 +1000

On Mon, May 09, 2022 at 10:19:21PM +0200, Halil SEN wrote:
> Junio C Hamano <[email-masked]> writes:
> 
> > It seems to be related to the topic you are working on?
> 
> It indeed is related. Sorry for troubling you with the repo, I don't
> remember exactly how I failed before, thanks for sharing it.
> 
> > Again, I wonder if Paul's been too busy for (or no longer interested
> > in) maintaining it and perhaps he can use a replacement maintainer?
> 
> I guess I should rebase my patch and resubmit it nevertheless.
> I'll do it within the next few days. Now that I thought about it,
> I think I had trouble creating and e-mailing the patch to the mail
> list and the gitgitgadget was available only for the main repo.
> I shall ask for help if I fail to do so again.

No need to rebase, I have manually applied your patches.

Junio, could you do a pull from my repository to get them?

Thanks,
Paul.